## org.apache.hadoop.mapred.join
Class Parser.NodeToken

    java.lang.Object
      org.apache.hadoop.mapred.join.Parser.Token
          org.apache.hadoop.mapred.join.Parser.NodeToken

Enclosing class:
  Parser

    public static class Parser.NodeToken

extends Parser.Token

Method Summary
`Parser.Node` `getNode()`

Methods inherited from class org.apache.hadoop.mapred.join.Parser.Token
`getNum, getStr, getType`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getNode

    public Parser.Node getNode()

  Overrides:
    `getNode` in class `Parser.Token`

Copyright © 2009 The Apache Software Foundation